<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-fragment-ktx:2.3.5@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c316da26d89e46d5cf39794b9b0902f4/transformed/navigation-fragment-ktx-2.3.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c316da26d89e46d5cf39794b9b0902f4/transformed/navigation-fragment-ktx-2.3.5/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c316da26d89e46d5cf39794b9b0902f4/transformed/navigation-fragment-ktx-2.3.5/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-fragment-ktx/2.3.5/9bebacd34921c1dd65c0cf5ceb32f70e8c7b17b9/navigation-fragment-ktx-2.3.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>